/**
 * license: GPLv3
 * lodge.reservationsystem
*/
package lodge.data;

public class IllegalOperationException extends RuntimeException {
    public IllegalOperationException () {
        super();
    }

    public IllegalOperationException (String message) {
        super(message);
    }

}